Bug 1021382 - RemoteStoreRawValuesTest.testLoadAndStoreWithLifespanAndIdle && RemoteStoreTest.testLoadAndStoreWithIdle fails periodically on Windows2008R2
RemoteStoreRawValuesTest.testLoadAndStoreWithLifespanAndIdle && RemoteStoreTe...
Status: NEW
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 6.4.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks: 1028339
  Show dependency treegraph
 
Reported: 2013-10-21 04:13 EDT by Anna Manukyan
Modified: 2014-09-03 04:47 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1028339 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3649 Major Open RemoteStoreRawValuesTest.testLoadAndStoreWithLifespanAndIdle && RemoteStoreTest.testLoadAndStoreWithIdle fails periodica... 2017-01-25 11:00 EST

  None (edit)
Description Anna Manukyan 2013-10-21 04:13:45 EDT
See the issue description here:

https://issues.jboss.org/browse/ISPN-3649
Comment 2 Tomas Sykora 2014-08-26 10:39:49 EDT
Bringing back to our attention.
Comment 3 Alan Field 2014-09-03 04:47:07 EDT
Removing from 6.3.1, since there is no fix right now

Note You need to log in before you can comment on or make changes to this bug.